package com.liquidnet.client.admin.zhengzai.sweet.service;


import com.liquidnet.service.kylin.dto.param.CreateActiveTypeParam;
import com.liquidnet.service.sweet.entity.SweetActiveType;

import java.util.List;

/**
 * <p>
 * 活动type表 服务类
 * </p>
 *
 * @author hujiachen
 * @since 2021-12-23
 */
public interface ISweetAdminActiveTypeService {

    List<SweetActiveType> getList(int page, int size);

    Boolean changeInfo(CreateActiveTypeParam createActiveTypeParam);

    Boolean addInfo(CreateActiveTypeParam createActiveTypeParam);

    SweetActiveType details(String mid);

}
